@charset "UTF-8";

a:hover {
  opacity: 0.6;
  -webkit-opacity: .6;
  -moz-opacity: .6;
  filter: alpha(opacity=60);  /* IE lt 8 */
  -ms-filter: "alpha(opacity=60)"; /* IE 8 */
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
p{
	margin-bottom: 0;
}

/* TOP ---------------------------------------------------------------*/

/* h1 */
.shindan_h_ttl{
	/*width: 415px;*/
	margin-bottom: 20px;
	padding: 3px;
	background-color: #ffbfd8;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}

.mq_ssd_main {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/ssd/img_pc/pc_top_bg.png) no-repeat;
  width: 615px;
  height: 846px;
  padding: 50px 0 0 0;
  box-sizing: border-box;
}
.top_main_ttl{
	width: 547px;
	height: 349px;
	margin: 0px auto 20px;
}
/* sub_txt */
.sub_txt{
	width: 545px;
	margin: 0px auto 16px;
	padding: 20px;
	background-color: #fcf2f6;
}
.sub_txt_img{
	margin-bottom: 10px;
}
.sub_txt_txtarea{
	font-size: 13px;
	line-height: 1.5;
}

/* Btn start */
.top_btn_start{
	text-align: center;
}

/* TOP Present ---------------------------------------------------------------*/
.top_present{
	margin-top: 40px;
}

/* Supervisor ---------------------------------------------------------------*/
.top_supervisor{
	width: 615px;
	margin-top: 50px;
	padding: 2px;
	box-sizing: border-box;
	background-color: #ffffff;
	border: 4px solid #cfc1ef;
}
.top_supervisor_inner{
	padding: 15px;
	background-color: #ffffff;
	border: 2px solid #cfc1ef;
}
.supervisor_box_text{
	width: 382px;
	font-size: 13px;
	line-height: 1.5;
	float: left;
}
.supervisor_box_text_img{
	margin-bottom: 14px;
}
.supervisor_box_img{
	float: right;
	margin-top: 38px;
}
.koushiki{
	margin-top: 6px;
}

/* shuseki ---------------------------------------------------------------*/
.shuseki_01{
	margin-top: 60px;
}
.shuseki_01_ttl{
	width: 615px;
	height: auto;
	margin-bottom: 20px;
	padding: 10px 0;
	background-color: #6fc9e4;
}
.shuseki_01_ttl img{
	display:block;
	box-sizing: border-box;
	width: 300px;
	height: 25px;
	margin: 0 auto;
	}
.shuseki_02_ttl{
	width: 615px;
	height: auto;
	margin-bottom: 20px;
	padding: 10px 0;
	background-color: #6fc9e4;
}
.shuseki_02_ttl img{
	display:block;
	box-sizing: border-box;
	width: 473px;
	height: 25px;
	margin: 0 auto;
	}
.shuseki_list_box01{
	margin-bottom: 20px;
}
.shuseki_list_box{
	width: 196px;
	height: auto;
	float: left;
}
.shuseki_list_box_img{
	margin-bottom: 6px;
}
.shuseki_list_box_img img{
	border: 1px #dcdcdc solid;
}
.shuseki_list_box_txt{
	font-size: 13px;
	line-height: 1.4;
}
.mr_13{
	margin-right: 13px;
}


/* QA ---------------------------------------------------------------*/
.mq_ssd_qa_main {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/ssd/img_pc/pc_qa_bg.png) no-repeat;
  width: 615px;
  height: 553px;
  position: relative;
}
.mq_qa_ttl{
	padding-top: 50px;
	text-align: center;
}
.mq_qa_txt {
  padding: 30px 0 0 0;
  display: block;
  text-align: center;
}
.csd_qa_ttl{
	margin-bottom: 10px;
}

.mq_qa_btn {
  overflow: hidden;
  position: absolute;
  top: 310px;
  left: 60px;
}
.mq_qa_yes_btn {
  float: left;
  padding-right: 206px;
}
.mq_qa_no_btn {
  float: left;
}

/* result ---------------------------------------------------------------*/
.ssd_result_main {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/ssd/img_pc/pc_result_bg.png) 0 0 no-repeat;
  width: 615px;
  height: 762px;
  box-sizing: border-box;
  margin-bottom: 30px;
  padding: 50px 0 0 0;
}
.result_ttl_img{
	padding-bottom: 25px;
	text-align: center;
}
.result_illust_img{
	text-align: center;
	margin-bottom: 30px;
}
.result_txt{
	width: 505px;
	margin: 0 auto;
	font-size: 13px;
	line-height: 1.5;
}
/* Btn(診断・SNS) */
.result_btn{
	margin-bottom: 30px;
	padding: 0 15px;
}
.result_btn_shindan{
  float: left;
  padding-top: 20px;
}
.result_btn_sns{
  width: 230px;
  padding: 10px;
  background-color: #e3f3ff;
  float: right;
}
.sns_text{
  padding-bottom: 10px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #3c5997;
}
ul.sns_list{
  text-align: center;
}
ul.sns_list li{
  display: inline-block;
}
.list_mg{
  margin-right: 10px;
}


/* Share ---------------------------------------------------------------*/
.mq_social {
  margin: 0 auto;
  width: 265px;
  height: 104px;
  padding: 35px 0;
  float: left;
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_sns_bk.png);
}
.mq_social-list {
  width: 265px;
  text-align: center;
}
.mq_social-list-item {
  display: inline-block;
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  width: 15.625%;
  margin-right: 3.125%;
}
.mq_social-list-item img {
  width:100%;
}
.mq_social-list-item:hover {
  opacity: 0.6;
}
.mq_social-list-item:last-child {
  margin-right: 0;
  width: 50px;
}
.mq_social-list-item {
  width: 50px;
  margin-right: 30px;
}

/* Present ---------------------------------------------------------------*/
.result_present_ttl{
	margin-bottom: 10px;
}
.esult_present_list{
	font-size: 12px;
}
.result_present_list ul{
	font-size: 0px;
	margin-bottom: 20px;
}
li.result_present_listbox{
	display: inline-block;
	width: 196px;
	font-size: 12px;
	line-height: 1.4;
	margin-right: 12px;
	vertical-align: top;
}
li.result_present_listbox:last-child{
	margin-right: 0px;
}
.result_present_img{
	margin-bottom: 5px;
}
.p_yajirushi{
	background: url(https://2nd-special-maquia.hpplus.jp/take/other/csd/img_pc/pc_icon_01.png) 0 3px no-repeat; 
	padding-left: 12px;
}

/* Bnr ---------------------------------------------------------------*/
.mq_shindan_link {
  padding-top: 20px;
}
.mq_shindan_link li {
  display: inline-block;
  width: 305px;
  padding-bottom: 2px;
}
.mq_shindan_link li img {
  width: 100%;
}



/* txt <span> ---------------------------------------------------------------*/

span.txt_pink{
	color: #f24979;
}
span.txt_pink_boder{
	color: #f24979;
	text-decoration:underline;
}
span.txt_pink02{
	color: #ff6699;
	font-weight: bold;
}
span.txt_pink03{
	color: #fc4c8f;
}
span.txt_pink04{
	color: #ff4ca6;
}
span.txt_orange{
	color: #ff8308;
	font-weight: bold;
}
span.txt_orange02{
	color: #ff5500;
}
span.txt_orange03{
	color: #fa7d00;
}
span.txt_red{
	color: #e60012;
}
span.txt_yellow{
	color: #f59300;
}
span.txt_green{
	color: #22ac38;
}
span.txt_light_blue{
	color: #00a0e9;
}
span.txt_blue{
	color: #00479d;
}
span.txt_blue_02{
	color: #18a6f2;
}
span.txt_purple{
	color: #601986;
}
span.txt_purple_02{
	color: #e52ec4;
}

span.bold{
	font-weight: bold;
}
span.pink_border{
	color: #f63690;
	text-decoration: underline;
}
span.black_border{
	text-decoration: underline;
}
span.white{
	color: #a3c9ff;
	font-weight: bold;
}

/* txt <p> ---------------------------------------------------------------*/
.p_bold{
	font-weight: bold;
}
/* その他 ---------------------------------------------------------------*/
#pageBody p{
  margin-bottom: 0;
}
/* font-size ---------------------------------------------------------------*/
.fs_12{
	font-size: 12px;
}
/* line-height ---------------------------------------------------------------*/
.lh_14{
	line-height: 1.4;
}
/* margin ---------------------------------------------------------------*/
.mb_5{
	margin-bottom: 5px;
}
/* padding ---------------------------------------------------------------*/
.pb_5{
	padding-bottom: 5px;
}


/* clearfix ---------------------------------------------------------------*/
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
.clearfix{
    display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
    height: 1%;
}
.clearfix{
    display:block;
}
/* End Hack */

